<?php
if (isset($_POST['submit'])){
	 $freight=$_POST['freight'];
	$name=$_POST['firstname'];
	$email=$_POST['email'];
	$phone=$_POST['phone'];
	$transportform=$_POST['from'];
	$transportto=$_POST['to'];
	$transportype=$_POST['type'];
	$packagetype=$_POST['Package'];
	$weight=$_POST['weight'];
	$length=$_POST['length'];
	$width=$_POST['width'];
	$lengths=$_POST['lengths'];
	$trakingid=$_POST['Trackings'];
	$packagetypes=$_POST['types'];
	$assesed=$_POST['value'];

    echo $freight;
	echo $name;
	echo $email;
	echo $phone;
	echo $transportform;
	echo $transportto;
	echo $transportype;
	echo $packagetype;
	echo $weight;
    echo $length;
	echo $width;
	echo $lengths;
	echo $trakingid;
	echo $packagetype;
	echo $assesed;


}


?>